.banner{width:1000px; height:254px; padding:12px 0px; background:url(../images/banwrap.jpg) no-repeat left bottom; margin:0 auto;}
.mn1{width:1000px; height:220px; overflow:hidden; margin:0 auto;}
.mn1 .ggl{float:left;width:332px; height:220px; margin-right:10px; overflow:hidden;}
.mn1 .yjsdt{float:left;width:366px; height:220px; margin-right:10px; overflow:hidden;}
.mn1 .jsdtt{float:left;width:282px; height:220px; overflow:hidden;}

.ggl .title{width:332px; height:29px; line-height:29px; background:url(../images/ggltlbg.jpg) no-repeat; overflow:hidden;}
.ggl .title span{float:left; margin-left:16px; font-size:14px; color:#fff;}
.ggl .title a{float:right; margin-right:14px; color:#fff; font-family:"宋体";}
.ggl .content{width:330px; height:190px; border:1px #d3d3d3 solid; border-top:0px; overflow:hidden;}
.ggl .content ul{ padding-left:14px; padding-right:13px; margin-top:14px;*margin-top:18px; overflow:hidden;}
.ggl .content ul li{*margin-top:-4px; height:24px; line-height:24px; overflow:hidden; padding-left:16px; background:url(../images/xdbg.jpg) no-repeat 0px 9px;}
.ggl .content ul li a{float:left;width:204px; overflow:hidden; color:#333; font-family:"宋体";}
.ggl .content ul li span{float:right;width:72px; color:#333; font-family:"宋体"; overflow:hidden; text-align:right;}

.yjsdt .title{width:366px; height:29px; line-height:29px; background:url(../images/yjsdttlbg.jpg) no-repeat; overflow:hidden;}
.yjsdt .title span{float:left; margin-left:16px; font-size:14px; color:#fff;}
.yjsdt .title a{float:right; margin-right:14px; color:#fff; font-family:"宋体";}
.yjsdt .content{width:364px; height:190px; border:1px #d3d3d3 solid; border-top:0px; overflow:hidden;}
.yjsdt .content ul{ padding-left:10px; padding-right:11px; margin-top:12px;*margin-top:16px; overflow:hidden;}
.yjsdt .content ul li{*margin-top:-4px; height:27px; line-height:27px; border-bottom:1px #dae1e4 dashed; overflow:hidden; padding-left:16px; background:url(../images/sjbg.jpg) no-repeat 0px 8px;}
.yjsdt .content ul li a{float:left;width:246px; overflow:hidden; color:#333; font-family:"宋体";}
.yjsdt .content ul li span{float:right;width:70px; color:#333; font-family:"宋体"; overflow:hidden; text-align:right;}

.jsdtt img{width:282px; height:212px; margin-top:6px; overflow:hidden;}

.mn2{width:1000px;  overflow:hidden; margin:0 auto; margin-top:10px;}
.mn2 .title{width:1000px; height:29px; line-height:29px; background:url(../images/yjsjsbg.jpg) no-repeat;}
.mn2 .title span{ font-size:14px; color:#fff; margin-left:18px; overflow:hidden;}
.mn2 .content{width:978px; padding:14px 10px; line-height:24px; border:1px #d3d3d3 solid; border-top:0px; overflow:hidden; font-family:"宋体";}
.mn2 .content p{ line-height:24px; color:#707070; text-indent:24px; padding:0px 20px; overflow:hidden;}

.mn3{width:1000px; height:115px; overflow:hidden; margin:0 auto; margin-top:10px;}
.mn3 .title{width:1000px; height:29px; line-height:29px; background:url(../images/yjsjsbg.jpg) no-repeat; overflow:hidden;}
.mn3 .title span{float:left; margin-left:16px; font-size:14px; color:#fff;}
.mn3 .title a{float:right; margin-right:14px; color:#fff; font-family:"宋体";}
.mn3 .content{width:998px; height:85px; border:1px #d3d3d3 solid; border-top:0px; overflow:hidden;}
.mn3 .content ul{ margin-top:19px; margin-left:24px; overflow:hidden;}
.mn3 .content ul li{float:left;width:139px; height:36px; overflow:hidden; margin-right:23px;}
.mn3 .content ul li a img{ display:block;width:139px; height:36px; overflow:hidden;}
